@media only screen and (max-width : 1199px) {
    #cont_wraper{width: 95%;}
    
}

@media only screen and (max-width : 1137px) {
    .video-js {width: 100% !important;}
    .you_tube_video{width: 50%;}
}

@media only screen and (max-width : 1040px) {
     .form{width: 40%;}
     .you_tube_video{width: 50%;}
     .body_left_cont{width: 50%;}
}

@media only screen and (max-width : 991px) {
    
.form{width: 40%;}
.you_tube_video{width: 50% !important;}
.video-js {width: 100% !important;}
.wpcf7-form-control wpcf7-text wpcf7-validates-as-required{ width: 100%;}
.body_left_cont{width: 50%;}
.main_navigation{width: 71%;}
.main_navigation a{font-size: 14px; padding: 0 14px;}
.ft_div1 img{width: 83%;}
.ft_div1{margin-right: 8% !important;}
.abt_us h2{line-height: 30px; padding: 15px 0px 0px 15px;}
.abt_us{height: auto !important;}

}

@media only screen and (min-width : 768px) and (max-width : 990px) {
    
    .main_navigation{width: 92%;}
    .body_right_cont{width:46%;}
   .itern .abt_us{width: 90% !important;}
    .ft_div1 {
    margin-right: 4% !important;
}  
}

@media only screen and (max-width : 768px) {
.cform2{width:94%;}
.sidebarc {width:95%;}
.need{width:86%;}

.logo {
    float: none;
    text-align: center;
}
.top_section_area {
    float: none;
    margin-top: 7px;
    text-align: center;
}
.main_navigation{width: 92%;}

.you_tube_video {
    width: 100% !important;
}
.you_tube_video h1{text-align: center; padding-top: 14px; margin-top: 0px;}

.form{width: 94%;}

.body_left_cont{width: 100%; text-align: center;}

.body_right_cont{width: 100%; padding-left: 0px; float: left; min-height: 0;}
.abt_us {
    height: 309px !important;
    text-align: center;
    width: 85%;
}
.entry-content ul{text-align: left;}

.ft_div1{float: none; text-align: center; margin-right: 0;}

.ft_div1 img{width: 38%;}

table{width: 100%;}
.contact_btn{width: 98%;}

}


@media only screen and (min-width : 361px) and (max-width : 767px) {
      .main_navigation{width: 92%;}
    .main_navigation a {
    font-size: 14px;
    padding: 0 8px;
    line-height: 24px;
    }
    
 
}

@media only screen and (max-width : 480px) {  
    .you_tube_video h1{margin-bottom: 26px; padding-top: 21px; font-size: 28px;}
    .body_left_cont h2{font-size: 24px;}
    .form {
    width: 90%;
}
.res .contact_btn{ padding: 17px; width:100%;
    white-space: normal;
	background-position:15px 22px;}
.form1{width:82%;}
#wpcf7-f244-p54-o1 .res {
    margin-left: 10px;
    width: 90%;
}	
}
    
@media only screen and (max-width : 360px) {
 .data{width:55%;}
.abt_us{height:325px;}
    
    .main_navigation{width: 100%;}
  
    .main_navigation a {
    font-size: 14px;
    padding: 0 8px;
    line-height: 24px;
    }
   .ft_div1 img{width: 76%;}
    #cont_wraper{margin-top: 0px;}
    #top_section{margin-top: 0px;}

.form{width: 86%;}
 .you_tube_video h1{margin-bottom: 26px; padding-top: 21px; font-size: 28px;}

}

@media only screen and (max-width : 320px) {
    
    .jcarousel-skin-tango .jcarousel-item-horizontal {
        margin-left: 20px;
        margin-right: 15px;
    }
    .you_tube_video h1{margin-bottom: 26px; padding-top: 21px; font-size: 28px;}
}
    

@media only screen and (min-width: 768px) {
#menu-toggle{display:none; }
.error404 .body_left_cont{margin-top:40px;}
#sidebar2{padding-left:30px;}
#firstside{padding-left:30px;}
}

@media only screen and (max-width: 767px) {
.main_navigation .menu-header li, div.menu li{float:none;}
.main_navigation{width:100%;}
 #nav_bg .menu-header ul {  
            display: none;  
            height: auto;
           position:absolute;
           width:100%;
		   z-index:9999;
		   background:#ffffff;
                   padding-left:11px;
                   padding-bottom:10px;
		     
        }  
        #nav_bg a#menu-toggle {  
            display: block;  
            background:url("images/sprite_h.png") repeat-x scroll left -4px #101010; 
            width: auto;  
            position: absolute;  
            padding:7px;
            height:30px;
          
        }  
        #nav_bg a#menu-toggle:after {  
            content:"";  
           
            width: 30px;  
            height: 30px;  
            display: inline-block;  
            position: absolute;  
            right: 15px;  
            top: 10px;  
        } 
.nav-icon{background:#ffffff; height:46px; width:100%; cursor:pointer;  position:relative; z-index:99;  padding-top: 4px;} 
#menu-toggle > p{
 color: #636363;
    float: left;
    font-size: 18px;
     font-family:Georgia,Times New Roman,Trebuchet MS;
	 text-shadow:1px 1px #fff;
    font-weight:600;
    margin: 10px;}
#menu-toggle > img{float:right; margin-right:22px; margin-top:12px;}
#nav_bg{height:1px;}

}


/* New CSS **/

@media only screen and (max-width: 699px) {
html{
overflow-x: hidden;
}
.content{height:300px; overflow:scroll; margin:-160px auto;}
.content .x{top:-19px; left:18px;}
.popup{width:94%;}
#form-wysija-2 p {
    display: block;
    margin-bottom: 20px;
    width: 96%;
}
#form-wysija-2 .wysija-submit{padding:15px 38px; white-space: normal;
    width: 94%;  line-height:25px; height: 100px;
}
#footer_div .ft_div1{width:100%;}
#nav_bg .main_navigation{ width:100%;}
.res .contact_btn{width:100%; }
.main_navigation a{padding-left:4px !important; padding-bottom:4px !important;}
#footer_div .widget-title{margin-bottom:5px;}
#cont_wraper .ft_div1:nth-child(2){margin-bottom:20px; }
}
@media only screen and (min-width: 700px) and (max-width: 770px) {
.body_right_cont .abt_us{width:94% !important;}
.main_navigation a{padding:0 6px !important;}
#cont_wraper .ft_div1:nth-child(2){width:50%; }
#cont_wraper .ft_div1:nth-child(3){width:50%;}
#cont_wraper .ft_div1:nth-child(4){width:50%;}
#cont_wraper .ft_div1:nth-child(5){width:50%;}
#cont_wraper .ft_div1:nth-child(6){width:50%;}
#cont_wraper .ft_div1{float:left !important; margin-right:0px !important;}
.top_section_area > img {
    height: auto;
    width: 26%;
}
pre{ font-size:12px;}
.res .contact_btn{width:98%; background-position: 27% center;}

.entry-content strong {
    text-align: left !important;
    width: 100%;
    display: inline-block;
}
#testi{position:relative;}
#testi td.th_le{ position:absolute; width:60%; bottom:-148px;}
#testi td.rig_t{width:92%;}
#testi td.th_le img{height:140px; width:140px;}

}
@media only screen and (min-width: 480px) and (max-width: 680px) {
.body_right_cont .abt_us{height:auto !important;}

}
@media only screen and (min-width: 980px) and (max-width: 1100px) {
.ft_div1 img{width:80%;}
#cont_wraper .ft_div1:nth-child(2){width:30%; margin-right:2% !important; }
#cont_wraper .ft_div1:nth-child(3){width:20%;}
#cont_wraper .ft_div1:nth-child(4){width:23%;}
#cont_wraper .ft_div1:nth-child(5){width:21%;}
#cont_wraper .ft_div1:nth-child(6){width:23%;}
pre{ white-space: normal; font-size:12px;}
.res .contact_btn{background-position:10% center;}
} 
@media only screen and (min-width: 771px) and (max-width: 1000px) {
#cont_wraper .body_left_cont{width:53%;}
#cont_wraper .body_right_cont{width:32%;}
#cont_wraper .ft_div1:nth-child(2){width:30%; }
#cont_wraper .ft_div1:nth-child(3){width:20%;}
#cont_wraper .ft_div1:nth-child(4){width:20%;}
#cont_wraper .ft_div1:nth-child(5){width:20%;}
#cont_wraper .ft_div1:nth-child(6){width:20%;}
#footer_div .ft_div1{margin-right:2% !important;}
.itern .body_right_cont {
    width: 41% !important;
}

}
@media only screen and (min-width: 1010px) and (max-width: 1200px) {
#cont_wraper .body_left_cont {
    width: 55%;
}
.itern .body_right_cont {
    width: 40% !important;
}
}

@media only screen and (max-width: 1125px) {
.res .contact_btn{background-image:none !important;}
}
@media only screen and (min-width : 361px) and (max-width : 768px) {
.need{width:100%;}
.data{width:70%;}
}
@media only screen and (min-width : 767px) and (max-width : 768px) {
.form1{width:95%;}
.need{width:94% !important;}

}
